<?xml version="1.0" encoding="gb2312"?>
<SysWatch>
	<WidgetKind>Watch</WidgetKind>
	<Logo>SysWatch\srgui.ico</Logo>
	<SmallDragPic>SysWatch\Icon.png</SmallDragPic>
	<BigDragPic>SysWatch\drag.png</BigDragPic>
</SysWatch>